﻿/*****************************************************************************/
/* LAYOUT
/*****************************************************************************/
#fullPage {
    height: auto;
    /*
    left: 0px;
    top: 0px;
    position: absolute;
    margin: 8px;
    display: table;
    */
}

#leftBar {
    margin: 5px;
    float: left;
    width: 222px;
    height: 99.9%;
    position: absolute;
    left: 0;
}

#mainMenu {
    width: 100%;
}

#rightRemainder {
    margin-left: 232px;
    margin-right: 5px;
    margin-top: 10px;
}

#masterPageHeader {
    /*height: 118px;    */
}

#dynamicContent {
    top: 92px;
}

#pageFooter {
    margin: 35px 5px 5px 5px;
    text-align: right;
    clear: both;
    padding-right: 5px;
}
/*****************************************************************************/
/* MENU
/*****************************************************************************/
#mainMenu dl {
    margin: 0;
}

#mainMenu dt {
    height: 1.3em;
    background-position: center center;
    vertical-align: baseline;
    width: inherit;
    padding-top: 2px;
    text-align: center;
}

#mainMenu dd {
    margin: 0;
    padding: 4px;
    vertical-align: middle;
}

#mainMenu img {
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

#mainMenu input {
    padding-left: 14px;
    overflow: visible;
}

.menuItemHidden {
    visibility: hidden;
}
/*****************************************************************************/
/* HEADER
/*****************************************************************************/
.siteHeader {
    top: 0px;
    left: 0px;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 8px;
    padding-top: 40px;
}

.headerCommandsHolder {
    position: absolute;
    top: 0px;
    right: 0px;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 10px;
    text-align: right;
    padding-top: 66px;
    height: 52px;
}

.AAFontSizeCommand1 {
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    font-size: 100%;
}

.AAFontSizeCommand2 {
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    font-size: 100%;
}

.AAFontSizeCommand3 {
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    font-size: 100%;
}

.AAFontSizeCommand4 {
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    font-size: 100%;
}

.headerCommandButton {
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}
/*****************************************************************************/
/* CRUMBTRAIL
/*****************************************************************************/
#crumbtrail {
    padding-right: 10px;
    padding-left: 10px;
    height: 22px;
    padding-top: 5px;
}

    #crumbtrail input {
        border-style: none;
        padding-right: 5px;
        padding-left: 5px;
        overflow: visible;
        cursor: hand;
        position: relative;
    }
/*****************************************************************************/
/* TAB STRIP
/*****************************************************************************/
.tabStrip {
    float: left;
    width: 100%;
}

.tabButton {
    border-style: solid solid solid solid;
    border-width: medium;
}

.tabButtonSelected {
    border-style: solid solid none solid;
    border-width: medium;
    font-weight: bold;
}

.dummyDiv {
    width: 0px;
}

/*****************************************************************************/
/* EDIT PAGE SUPPORT
/*****************************************************************************/
.defaultContentPadding {
    padding: 5px;
    display: table;
}

.editPageWrapper {
    padding: 5px;
    margin: 0px 0px 5px 0px;
    clear: both;
}

.editPageHeader {
    border-style: solid solid solid solid;
    border-width: medium;
}

.pageCommands {
    height: 40px;
    width: 100%;
    text-align: right;
}

.sectionHeader {
    margin-top: 10px;
    margin-bottom: 5px;
}

.groupHolder {
    margin: 0px 5px 0px 5px;
    padding: 10px;
    border-top: 2px solid #CCCCFF;
    border-bottom: 2px solid #CCCCFF;
    border-left: 2px solid #CCCCFF;
    border-right: 2px solid #CCCCFF;
}

.fieldlabelHolder {
    display: table-cell;
    border: solid;
    border-color: grey;
    border-width: .5px;
    display: table-cell;
    width: 25%;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 5px;
    clear: left;
}

.fieldlabelHolderNoBorder {
    display: table-cell;
    width: 25%;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 5px;
    clear: left;
}

.divTableCaseDetails {
    width: 100%;
    clear: left;
    float: left;
}

divRowCaseDetails {
    width: 100% !important;
}

.divRowCellCaseDetailsDescription {
    width: 25%;
    float: left;
    padding: 5px;
    margin-bottom: 5px;
}

.divRowCellCaseDetailsValue {
    width: 70%;
    float: left;
    padding: 5px;
    border: 1px solid gray;
    margin-bottom: 5px;
}

.divRow {
    display: table-row;
}

.divNoDocumentFound {
    padding-top: 10px;
    padding-bottom: 10px;
    clear: left;
}

.clearForLeftAlign {
    clear: left;
}

.clearFloat {
    width: 100%;
    height: 1px;
    margin: 0 0 -1px;
    clear: both;
}

.userInputControlHolder {
    overflow: auto;
    display: table-cell;
    border: solid;
    border-color: grey;
    border-width: .5px;
    width: 100%;
    padding-top: 1px;
}

.userInputControlHolderNoBorder {
    overflow: auto;
    display: table-cell;
    width: 100%;
    padding-top: 1px;
}

.fieldSet {
    padding: 2px;
}

.inlineButtonControlHolder {
    width: 100%;
    white-space: nowrap;
    text-align: right;
}

.helpHoverImage {
    margin: -4px 0px -4px 0px;
}

.helpHoverImageCheckbox {
    vertical-align: middle;
}

.calendarButton {
    margin: -4px 0px -2px 0px;
    width: 23px;
}

.checkBoxLayout {
    margin-left: -4px;
}

input.text {
    width: 300px;
}

.ValidationSummary { 
    color: #FF0000;
    background-color: #ffffff;

    position: fixed;
    bottom: 0;
    right: 0;    
    width: 560px;
    margin-left: -280px;

    z-index: 1050;

    border: 1px solid #999;    
    border-radius: 6px;
    outline: none;        
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);       
    background-clip: padding-box;
}

.multiLineTextBox {
    width: 400px;
}

.fileUploadOrNameControl {
    width: 400px;
}

.newCaseAllocationListControl {
    width: 660px;
}
/*****************************************************************************/
/* Misc
/*****************************************************************************/
#noMasterLayout {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.PageButton {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    cursor: hand;
    border-width: 0px;
    text-align: left;
}

.helpTextForColunm {
    float: left;
    width: 50%;
    padding-top: 3px;
    padding-bottom: 5px;
}

.backButtonDiv {
    width: 100%;
    text-align: right;
}

.repeatingSingleLineControlGroup {
    width: 70%;
    padding-top: 1px;
    white-space: nowrap;
}

.textInputLogin {
    width: 200px;
}

.inlineLiteral {
    width: 50%;
    position: inherit;
    padding-left: 15px;
    background-color: #00FF00;
}

.inlineRHSLiteral {
    width: 50%;
    position: inherit;
    margin-left: 50%;
    padding-right: 35px;
    text-align: right;
}

.p-1 {
    padding:5px!important;
}
.pt-1 {
    padding-top:10px!important;
}
.mt-1 {
    margin-top:10px!important;
}
.border-solid-1 {
    border:solid 1px #808080;
}
/*****************************************************************************/
/* GENERIC LIST
/*****************************************************************************/
.listContainer {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.genericListButton {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand;
}

caption {
    white-space: nowrap;
    text-align: right;
}

.genericListTable {
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    border-collapse: collapse;
}

.genericListRow {
    vertical-align: top;
}

.genericListRowAlternate {
    vertical-align: top;
}

.genericListFooter {
    width: 100%;
    height: 38px;
}

.recordCountLabel {
    white-space: nowrap;
    float: left;
}

.genericListFooterCommandContainer {
    white-space: nowrap;
    float: right;
    height: 30px;
}

.exportToWord {
    white-space: nowrap;
    background-repeat: no-repeat;
    height: 30px;
    padding-left: 25px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.exportToExcel {
    white-space: nowrap;
    background-repeat: no-repeat;
    height: 30px;
    padding-left: 25px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.showFilter {
    white-space: nowrap;
    background-repeat: no-repeat;
    height: 30px;
    padding-left: 25px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.filterOn {
    white-space: nowrap;
    background-repeat: no-repeat;
    height: 30px;
    padding-left: 20px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.filterOff {
    white-space: nowrap;
    background-repeat: no-repeat;
    height: 30px;
    padding-left: 20px;
    margin-right: 0px;
    margin-left: 0px;
}

.deleteConfirmationMessage {
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.genericListHeaderRow {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
    vertical-align: bottom;
}

.genericListAddNewButton {
    cursor: hand;
    margin-bottom: 10px;
}

.searchControlContainer {
    margin: 0px;
    width: 100%;
}

.searchHeaderContainer {
    width: 100%;
}

.searchHeaderTitleContainer {
    left: 0px;
    float: left;
    width: 40%;
}

.searchCommandsContainer {
    margin-left: 50%;
    margin-right: 0px;
    padding-right: 2px;
    text-align: right;
}

.clearFloat {
    width: 100%;
    height: 1px;
    margin: 0 0 -1px;
    clear: both;
}

.buildSearchFieldSet {
    width: 49%;
    float: left;
    left: 0px;
    margin: 0px;
    /*height: 125px;*/
    min-height: 125px;
    min-width: 300px;
}

.searchCriteriaFieldSet {
    margin-left: 50%;
    margin-right: 0px;
    padding-right: 2px;
    padding-left: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
    /*height: 125px;*/
    min-height: 125px;
    min-width: 300px;
}

.listSearchUserInputControlHolder {
    margin-left: 25%;
}

.genericListSearchDropDown {
    width: 90%;
}

.searchAddButtonContainer {
    width: 20%;
    float: left;
    padding-top: 2px;
}

.searchRadioButtonContainer {
    margin-left: 20%;
}

.searchRadioButton {
    font-size: .9em;
}

.searchCriteriaListButtonContainer {
    width: 100%;
    float: left;
    margin-top: 11px;
}

.searchCriteriaListClearButtonContainer {
    width: 60%;
    float: left;
}

.applySearchButtonContainer {
    width: 30%;
    float: right;
    text-align: right;
}

.filterPanel {
    width: 100%;
}

.filterPanelJS {
    width: 100%;
    display: none;
}

.listFilterEntryListbox {
    width: 100%;
}
/*****************************************************************************/
/* MENU TEST
/*****************************************************************************/
.menuContainer {
    margin: 0;
}

.menuGroupContainer {
    height: 360px;
    overflow: auto;
}

.menuGroupHeader {
    padding: 4px;
    height: 1.3em;
    background-position: center center;
    vertical-align: baseline;
    width: inherit;
    text-align: center;
    cursor: pointer;
}

.menuItem {
    margin: 0;
    padding: 4px;
    vertical-align: middle;
    clear: left;
    white-space: nowrap;
}

#menu img {
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

#mainMenu input {
    padding-left: 10px;
    margin-right: 0;
    vertical-align: middle;
    height: 32px;
    width: 170px;
    text-align: left;
    white-space: pre-wrap;
}

.menuItemHighlighted {
    margin: 0;
    padding: 4px;
    vertical-align: middle;
    white-space: nowrap;
}
/*****************************************************************************/
/* Read Only Summary User Control Stuff
/*****************************************************************************/
.summaryRow {
    width: 100%;
}

.summaryItemPairLeft {
    width: 49%;
    float: left;
}

.summaryItemPairRight {
    width: 49%;
    float: right;
}

.summaryItemLabel {
    width: 65%;
    float: left;
}

.summaryItem {
    left: 65%;
}

.summaryItemNumeric {
    left: 70%;
    text-align: right;
    width: 20%;
    float: left;
}

.summaryItemLabelBold {
    width: 35%;
    float: left;
    font-weight: bold;
}

/*****************************************************************************/
/* Misc
/*****************************************************************************/
.fileUploadControlWidth {
    width: 400px;
}

.hidden {
    display: none;
}

.quickSearch {
    float: right;
    position: absolute;
    top: 128px;
    right: 8px;
}

.quickSearchText {
    width: 8em;
}

.divRecentCases {
    width: 100%;
    padding: 10px;
}
/*****************************************************************************/
/* CSS FOR NEW HOME PAGE
/*****************************************************************************/
body {
    margin: 8px;
    padding: 0;
    font-size: 12px;
    font-family: verdana, Arial, Helvetica, sans-serif;
}

img {
    border: 0;
    /*GV display:block;*/
    padding: 0;
    margin: 0;
}

br.clear {
    clear: both;
    margin-top: -15px;
}

a {
    outline: none;
    text-decoration: none;
}

.fl_left a:link, .fl_left a:visited {
    color: #FF9E2A;
}

.fl_left a:hover, a:active, a:focus {
    color: #000;
}

.fl_left {
    float: left;
}

.fl_right {
    float: right;
}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
}

    div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6 {
        margin: 0 0 20px 0;
        padding: 0 0 8px 0;
        font-size: 20px;
        font-weight: normal;
        font-family: Georgia, "Times New Roman", Times, serif;
        border-bottom: 1px dotted #666666;
    }

.col1 {
    color: #666666;
    background-color: #ffffff;
}

.col2 {
    color: #ffffff;
    background-color: #000000;
}

.col3, .col4 {
    color: #666666;
    background-color: #ffffff;
}

.col5 {
    color: #666666;
    background-color: #f3f3f3;
    overflow:auto; 
}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #intro, #services, #footer {
    position: relative;
    margin: 0 auto 0;
    display: block;
    width: 100%;
}

/* ----------------------------------------------Header-------------------------------------*/

#header {
    padding: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #0067C6;
}

    #header #logo {
        display: block;
        float: left;
        background: transparent url(../../common/img/dpea_logo.gif) no-repeat 0 0;
        height: 85px;
        text-indent: -999em;
        width: 550px;
    }

        #header #logo h1, #header #logo p {
            margin: 0;
            padding: 0;
            line-height: normal;
        }

        #header #logo h1 {
            margin: 0 0 10px 0;
            padding: 0;
            font-size: 36px;
            border: none;
        }

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar {
    z-index: 1000;
}

    #topbar #right {
        display: block;
        float: right;
        margin: 0;
        color: #FFFFFF;
        background-color: #000000;
        overflow: hidden;
    }

#topnav {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #333;
}

    #topnav ul, #topnav li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #topnav li a:link, #topnav li a:visited, #topnav li a:hover {
            display: block;
            margin: 0;
            padding: 15px 20px;
            color: #FFFFFF;
            background-color: #000000;
        }

        #topnav ul ul li a:link, #topnav ul ul li a:visited {
            border: none;
        }

        #topnav li.last a {
            margin-right: 0;
        }

        #topnav li a:hover, #topnav ul li.active a {
            color: #FFFFFF;
            background-color: #059BD8;
        }

        #topnav li li a:link, #topnav li li a:visited {
            width: 150px;
            float: none;
            margin: 0;
            padding: 7px 10px;
            font-size: 12px;
            font-weight: normal;
            color: #FFFFFF;
            background-color: #000000;
        }

        #topnav li li a:hover {
            color: #FFFFFF;
            background-color: #059BD8;
        }

        #topnav li ul {
            background: #FFFFFF;
            z-index: 9999;
            position: absolute;
            left: -999em;
            height: auto;
            width: 170px;
            border-left: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

            #topnav li ul a {
                width: 140px;
            }

            #topnav li ul ul {
                margin: -32px 0 0 0;
            }

        #topnav li:hover ul ul {
            left: -999em;
        }

        #topnav li:hover ul, #topnav li li:hover ul {
            left: auto;
        }

        #topnav li:hover {
            position: static;
        }

        #topnav li.last a {
            margin-right: 0;
        }

/* ----------------------------------------------Footer-------------------------------------*/
#footer {
    padding: 10px 0;
    min-height:110px;
}

    #footer h2 {
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px dotted #999999;
        color: #666666;
    }

    #footer p, #footer ul, #footer a {
        margin: 0;
        padding: 0;
        font-weight: normal;
        list-style: none;
        line-height: normal;
    }

    #footer a {
        color: #2684B7;
    }

        #footer a:hover {
            color: #FF9E2A;
        }

    #footer .footbox {
        display: block;
        float: left;
        max-width: 250px;
        margin: 0px 0 0;
        padding: 0 20px;
    }

    #footer li {
        margin-bottom: 3px;
        line-height: 1.6em;
        font-size: 14px;
    }

    #footer .last {
        margin: 0;
    }

/* ----------------------------------------------Search for an appeal -------------------------------------*/
#search_appeals {
    display: block;
    float: left;
    width: 300px;
    margin: 0 80px 0 20px;
}

/* Form style */
.login_go {
    width: 25px !important;
    height: 82px;
    margin: 25px 15px 0 !important;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    cursor: pointer;
}

/*---------------------------24/10/2013----------------------------*/
#homepagewelcometext {
    font-size: 16px;
    font-family: Georgia, "Times New Roman", Times, serif;
    display: block;
    float: left;
    width: 50%;
    margin: 0 1% 0 0;
    padding: 20px 18px 50px 17px;
    color: #FFFFFF;
    background-color: #2684B7;
}

    #homepagewelcometext h2 {
        font-size: 46px;
        margin: 0 0 15px 0;
        padding: 0;
        border: none;
        color: #ffffff;
        background-color: #2684B7;
    }

    #homepagewelcometext p {
        margin: 0;
        padding: 0;
        line-height: 1.4em;
        /*font-size: 1em !important;*/
    }

    #homepagewelcometext a {
        color: #FF9E2A;
    }

        #homepagewelcometext a:hover {
            color: #000;
        }

    #homepagewelcometext .readmore {
        margin-top: 5px;
    }

        #homepagewelcometext .readmore a {
            background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
            background-color: #1C5E82;
            border-radius: 10px;
            color: #ffffff;
            display: block;
            font-size: 12px;
            font-weight: bold;
            width: 60%;
            padding: 8px 15px;
        }

        #homepagewelcometext .readmore input {
            background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
            background-color: #1C5E82;
            border: none;
            color: #ffffff;
            display: block;
            font-size: 12px !important;
            font-weight: bold;
            width: 70%;
            padding: 6px 15px;
        }

        #homepagewelcometext .readmore a:hover, .readmore input:hover {
            color: #FF9E2A;
        }

#stackimages {
    float: left;
    margin: 0;
    padding: 0;
    max-width: 13%;
}

#stackimages img {    
    width: 100%;
    max-width: 172px;
}

    #stackimages ul {
        margin: 0;
        padding: 0;
    }


    #stackimages li {
        display: block;
        margin: 20px 0;
        padding: 5px;
        border: 1px solid #DFDFDF;
    }

#caseoptions {
    float: left;
    margin: 0 0 0 1%;
    padding: 0;
    width: 30%;
}

#caseoptionsBox1, #caseoptionsBox2, #caseoptionsBox3 {
    float: left;
    margin: 0 0 16px;
    padding: 0;
    width: 100%;
}

#caseoptionsBox1 h2, #caseoptionsBox2 h2, #caseoptionsBox3 h2 {
    margin: 0 0 10px;
}

    #caseoptionsBox1 ul, #caseoptionsBox2 ul, #caseoptionsBox3 ul {
        margin: 0;
        padding: 0;
        background-color: #EFEFEF;
    }

    #caseoptionsBox1 li, #caseoptionsBox2 li, #caseoptionsBox3 li {
        margin: 0;
        padding: 10px 10px 20px;
    }

.casesearchControl {
    width: 90%;
}

#caseoptions .readmore {
    margin-top: 5px;
}

    #caseoptions .readmore a {
        background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
        background-color: #1C5E82;
        border-radius: 10px;
        color: #ffffff;
        display: block;
        font-size: 12px;
        font-weight: bold;
        max-width: 100px;
        padding: 8px 15px;
    }

    #caseoptions .readmore input {
        background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
        background-color: #1C5E82;
        border: none;
        color: #ffffff;
        display: block;
        font-size: 12px !important;
        font-weight: bold;
        padding: 6px 15px;
    }

    #caseoptions .readmore a:hover, .readmore input:hover {
        color: #FF9E2A;
    }
/* ----------------------------------------------Services-------------------------------------*/
#servicesBox1, #servicesBox2, #servicesBox3 {
    margin: 0;
    padding: 0;
}

#servicesBox1, #servicesBox2 {
    width: 32%;
}

#servicesBox3 {
    width: 35%;
}

#servicesBox1, #servicesBox2, #servicesBox3 {
    float: left;
}

    #servicesBox1 ul, #servicesBox1 p, #servicesBox1 h2, #servicesBox1 img, #servicesBox2 ul, #servicesBox2 p, #servicesBox2 h2, #servicesBox2 img {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #servicesBox1 li, #servicesBox2 li {
        display: block;
        min-height: 260px;
        margin: 0 10px 5px 0;
        padding: 10px;
        color: #666666;
        border: 1px solid #7CBADB;
    }

        #servicesBox1 li:hover, #servicesBox1 li:hover h2, #servicesBox2 li:hover, #servicesBox2 li:hover h2 {
            color: #666666;
            background-color: #E5E5E5;
        }

    #servicesBox1 .fl_left, #servicesBox2 .fl_left {
        width: 45%;
        padding-right: 20px;
    }

        #servicesBox1 .fl_left img, #servicesBox2 .fl_left img {
            width: 100%;
            max-height: 180px;
        }

    #servicesBox1 .fl_right, #servicesBox2 .fl_right {
        display: block;
        float: left;
        width: 45%;
        padding: 0;
    }

    #servicesBox1 h2, #servicesBox2 h2 {
        margin-bottom: 5px;
        padding-bottom: 5px;
        color: #666666;
        border-bottom: 1px dotted #999999;
    }

    #servicesBox1 p, #servicesBox2 p {
        margin: 0;
        padding: 0;
        line-height: 1.6em;
    }

    #servicesBox1 .readmore a, #servicesBox2 .readmore a {
        background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
        background-color: #1C5E82;
        border-radius: 10px;
        color: #ffffff;
        display: block;
        font-size: 12px;
        font-weight: bold;
        width: 70%;
        padding: 8px 15px;
    }

        #servicesBox1 .readmore a:hover, #servicesBox2 .readmore a:hover {
            color: #FF9E2A;
        }

    #servicesBox1 .column, #servicesBox2 .column {
        float: left;
        max-width: 388px;
    }
/* ----------------------------------------------News-------------------------------------*/
#servicesBox3 {
    border: 1px solid #7CBADB;
}

    #servicesBox3 ul, #servicesBox3 p, #servicesBox3 h2, #servicesBox3 img {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #servicesBox3 li {
        display: block;
        margin: 0;
        padding: 10px;
        color: #666666;
        border: none;
    }

        #servicesBox3 li:hover {
            color: #666666;
            background-color: #E5E5E5;
        }

    #servicesBox3 h2 {
        margin: 0 10px 0 10px;
        padding: 7px 0 5px;
        color: #666666;
        border-bottom: 1px dotted #999999;
    }

    #servicesBox3 h3 {
        font-size: 12px;
        font-weight: bold;
        margin: 0;
        padding: 0;
        border: none;
    }

        #servicesBox3 h3 a {
            color: #2684B7;
        }

            #servicesBox3 h3 a:hover {
                color: #FF9E2A;
            }

    #servicesBox3 p {
        margin: 0;
        padding: 0;
        line-height: 1.4em;
        font-size: 12px;
    }

    #servicesBox3 .readmore a {
        background: -moz-linear-gradient(center top, #1C5E82 0%, #093B77 100%) repeat scroll 0 0 transparent;
        background-color: #1C5E82;
        border-radius: 10px;
        color: #ffffff;
        display: block;
        font-size: 12px;
        font-weight: bold;
        width: 55%;
        padding: 8px 15px;
    }

        #servicesBox3 .readmore a:hover {
            color: #FF9E2A;
        }

#readmorenews {
    margin: 5px 10px;
}

/* News Date */
.date {
    float: left;
    width: 70px;
    margin-right: 10px;
    background: #fcfcfc;
    background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);
    background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%);
    background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%);
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}

    .date p {
        text-align: center;
        color: #9e9e9e;
        background: none;
    }

        .date p span {
            background: #1C5E82;
            background: linear-gradient(top, #1C5E82 0%, #093B77 100%);
            background: -moz-linear-gradient(top, #1C5E82 0%, #093B77 100%);
            background: -webkit-linear-gradient(top, #1C5E82 0%, #093B77 100%);
            font-size: 10px;
            font-weight: bold;
            color: #fff;
            text-transform: uppercase;
            display: block;
            border-top: 3px solid #ffffff;
            border-radius: 0 0 10px 10px;
            -moz-border-radius: 0 0 10px 10px;
            -webkit-border-radius: 0 0 10px 10px;
            padding: 3px 0 6px 0;
        }
